App\Entity\GroupUser:
    groupeuser_inpierre:
        user: '@user_in_pierre'
        group: '@group_pierre'
        role: 'user'
        joined: <dateTimeBetween('2022-01-01', 'now')>
    groupeuser_inpaul_inpierre:
        user: '@user_paul'
        group: '@group_pierre'
        role: 'user'
        joined: <dateTimeBetween('2022-01-01', 'now')>
    groupeuser_inpierre_paul:
        user: '@user_in_pierre'
        group: '@group_paul'
        role: 'user'
        joined: <dateTimeBetween('2022-01-01', 'now')>
    groupeuser_inpierre_random_{@user_in_pierre_random_*}:
        user: <current()>
        group: '@group_pierre'
        role: 'user'
        joined: <dateTimeBetween('2022-01-01', 'now')>
    groupuser_{1..100}:
        user: '@user_random_*'
        group: '@agroup_*'
        role: 'user'
        joined: <dateTimeBetween('2022-01-01', 'now')>
